<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.cardview.widget.CardView
        android:id="@+id/cardView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/home_item_padding"
        android:layout_marginTop="0dp"
        app:cardElevation="0dp"
        app:cardCornerRadius="@dimen/home_large_image_radius"
        app:cardBackgroundColor="@color/text_FAFAFA"
        android:layout_marginRight="@dimen/home_item_padding"
        android:layout_marginBottom="@dimen/home_item_padding">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/container"
            android:layout_width="match_parent"
            android:layout_height="204dp">

            <TextView
                android:id="@+id/titleTv"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="24dp"
                android:layout_marginRight="166dp"
                android:includeFontPadding="false"
                android:lineSpacingExtra="8dp"
                android:maxLines="2"
                android:textColor="@color/text_title"
                android:textSize="18sp"
                android:textStyle="bold"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                tools:text="每周新游推荐 (8.10-8.16)" />

            <com.gh.common.view.GameIconView
                android:id="@+id/iconIv2"
                style="@style/game_gallery_icon"
                android:layout_marginTop="74.5dp"
                android:layout_marginRight="38.5dp"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                tools:background="@color/colorAccent" />

            <com.gh.common.view.GameIconView
                android:id="@+id/iconIv1"
                style="@style/game_gallery_icon"
                android:layout_marginRight="100.4dp"
                android:layout_marginBottom="20.5dp"
                app:layout_constraintBottom_toBottomOf="@id/iconIv2"
                app:layout_constraintRight_toRightOf="@id/iconIv2"
                tools:background="@color/colorAccent" />

            <com.gh.common.view.GameIconView
                android:id="@+id/iconIv3"
                style="@style/game_gallery_icon"
                android:layout_marginRight="46.7dp"
                android:layout_marginBottom="97.5dp"
                app:layout_constraintBottom_toBottomOf="@id/iconIv2"
                app:layout_constraintRight_toRightOf="@id/iconIv2"
                tools:background="@color/colorAccent" />

            <com.gh.common.view.GameIconView
                android:id="@+id/iconIv4"
                style="@style/game_gallery_icon"
                android:layout_marginLeft="53.4dp"
                android:layout_marginBottom="78dp"
                app:layout_constraintBottom_toBottomOf="@id/iconIv2"
                app:layout_constraintLeft_toLeftOf="@id/iconIv2"
                tools:background="@color/colorAccent" />

            <com.gh.common.view.GameIconView
                android:id="@+id/iconIv5"
                style="@style/game_gallery_icon"
                android:layout_marginTop="56.5dp"
                android:layout_marginRight="70.4dp"
                app:layout_constraintRight_toLeftOf="@id/iconIv2"
                app:layout_constraintTop_toTopOf="@id/iconIv2"
                tools:background="@color/colorAccent" />

            <com.gh.common.view.GameIconView
                android:id="@+id/iconIv6"
                style="@style/game_gallery_icon"
                android:layout_marginTop="77dp"
                android:layout_marginRight="54.6dp"
                app:layout_constraintRight_toRightOf="@id/iconIv2"
                app:layout_constraintTop_toTopOf="@id/iconIv2"
                tools:background="@color/colorAccent" />

            <com.gh.common.view.GameIconView
                android:id="@+id/iconIv7"
                style="@style/game_gallery_icon"
                android:layout_marginLeft="46.3dp"
                android:layout_marginTop="13.5dp"
                app:layout_constraintLeft_toLeftOf="@id/iconIv2"
                app:layout_constraintTop_toBottomOf="@id/iconIv2"
                tools:background="@color/colorAccent" />

            <com.gh.common.view.GameIconView
                android:id="@+id/iconIv8"
                style="@style/game_gallery_icon"
                android:layout_marginLeft="16.9dp"
                android:layout_marginTop="20.5dp"
                app:layout_constraintLeft_toRightOf="@id/iconIv2"
                app:layout_constraintTop_toTopOf="@id/iconIv2"
                tools:background="@color/colorAccent" />

        </androidx.constraintlayout.widget.ConstraintLayout>
    </androidx.cardview.widget.CardView>

</FrameLayout>